## libflickr-upload-perl 1.40

=== debian/changelog ===
libflickr-upload-perl (1.40-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/watch: add uversionmangle to handle single-digit upstream
    versions.
  * Switch to "3.0 (quilt)" source format.
    Additionally remove quilt fragments.

  * New upstream release.
    Uses the Flickr SSL API. LP: #1339706
  * Use dh(1) in debian/rules, and debhelper compat level 8.
  * Drop patches, merged upstream.
  * debian/copyright: update Upstream-Contact and copyright notices.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Sep 2014 13:21:22 +0200

libflickr-upload-perl (1.32-2) unstable; urgency=low

  * change Priority to extra as libflickr-upload-perl depends on two packages
    of extra priority
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 27 Oct 2008 22:13:01 +0200

libflickr-upload-perl (1.32-1) unstable; urgency=low

  * Initial Release. Closes: #500622 -- ITP

 -- Alex Muntada <alexm@alexm.org>  Sun, 19 Oct 2008 16:44:13 +0200
