## libflickr-upload-perl 1.51

=== debian/changelog ===
libflickr-upload-perl (1.51-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.51
  * Set an absent email of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 11 Feb 2016 11:09:54 -0200

libflickr-upload-perl (1.50-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fixes "FTBFS: t/failupload.t (Wstat: 65280 Tests: 2 Failed: 0)"
    (Closes: #796315)
  * Update (build) dependencies.
  * debian/rules: skip t/failupload.t.
    Even if it doesn't fail anymore in this release, it still tries to phone
    home.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Aug 2015 12:42:16 +0200
