=== debian/control ===
Source: libflickr-upload-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alex Muntada <alexm@alexm.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: extra
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libflickr-api-perl (>= 1.09),
                     libwww-perl,
                     libxml-simple-perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libflickr-upload-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libflickr-upload-perl.git
Homepage: https://metacpan.org/release/Flickr-Upload

Package: libflickr-upload-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libflickr-api-perl (>= 1.09),
         libwww-perl,
         libxml-simple-perl
Description: module for uploading images to flickr.com
 flickr_upload is a completely functional batch uploading tool which
 uses Perl module Flickr::Upload as its back-end. It is flickr.com
 image uploading made easy and quick from the command line; it also
 helps you tagging, choosing access control, defining content type,
 setting safety level, etc., while uploading your images.
 .
 flickr_upload may also be useful for generating authentication tokens
 against other API keys/secrets (i.e. for embedding in scripts).
