## libflickr-upload-perl 1.60

=== debian/changelog ===
libflickr-upload-perl (1.60-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libflickr-api-perl.
    + libflickr-upload-perl: Drop versioned constraint on libflickr-api-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:32:46 +0100

libflickr-upload-perl (1.60-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:39:22 +0100

libflickr-upload-perl (1.60-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.60
  * d/u/metadata: update contact
  * debian/copyright: update Upstream-Contact
  * Declare compliance with Debian policy 3.9.8
  * debian/control: add build and runtime dependency on libnet-oauth-perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 27 Aug 2016 22:34:16 -0300
