=== debian/control ===
--- 
+++ 
@@ -4,22 +4,24 @@
            Damyan Ivanov <dmn@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: extra
-Build-Depends: debhelper (>= 9)
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
-                     libflickr-api-perl (>= 1.09),
+                     libflickr-api-perl,
+                     libnet-oauth-perl,
                      libwww-perl,
                      libxml-simple-perl
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libflickr-upload-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libflickr-upload-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libflickr-upload-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libflickr-upload-perl.git
 Homepage: https://metacpan.org/release/Flickr-Upload
 
 Package: libflickr-upload-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libflickr-api-perl (>= 1.09),
+         libflickr-api-perl,
+         libnet-oauth-perl,
          libwww-perl,
          libxml-simple-perl
 Description: module for uploading images to flickr.com
