=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d$/$&0/ \
https://metacpan.org/release/Flickr-Upload   .*/Flickr-Upload-v?@ANY_VERSION@@ARCHIVE_EXT@$
